@article{BarredoArrieta202082,
author = {Barredo Arrieta, A. and Díaz-Rodríguez, N. and Del Ser, J. and Bennetot, A. and Tabik, S. and Barbado, A. and Garcia, S. and Gil-Lopez, S. and Molina, D. and Benjamins, R. and Chatila, R. and Herrera, F.},
document_type = {Article},
doi = {10.1016/j.inffus.2019.12.012},
journal = {Information Fusion},
note = {cited By 2802},
pages = {82-115},
source = {Scopus},
title = {Explainable Artificial Intelligence (XAI): Concepts, taxonomies, opportunities and challenges toward responsible AI},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-85077515399&doi=10.1016%2fj.inffus.2019.12.012&partnerID=40&md5=720e37936410af916e3efe40346dbeed},
volume = {58},
year = {2020},
}